:root {
    --pattern: url(/images/setup/Texture_-_Next_Event.png);
}


html.landing.site-home main#site-main > .container-fluid {  display: flex; flex-direction: column }
html.landing.site-home main#site-main > .container-fluid .section-wrapper.section-news-rotator { order:0!important }
html.landing.site-home main#site-main > .container-fluid section.section-wrapper.section-member-logos { order:1!important }
html.landing.site-home main#site-main > .container-fluid section.section-wrapper.section-event-countdown {   order: 2!important; }
html.landing.site-home main#site-main > .container-fluid section.section-wrapper.section-schedule-tabs { order: 3!important }
html.landing.site-home main#site-main > .container-fluid section.section-wrapper.section-standings { order: 4!important }
html.landing.site-home main#site-main > .container-fluid section.section-wrapper.section-featured-athletes { order: 5!important }
html.landing.site-home main#site-main > .container-fluid section.section-wrapper.section-social-icons { order: 6!important }
html.landing.site-home main#site-main > .container-fluid section.section-wrapper.section-parallax { order: 7!important }
html.landing.site-home main#site-main > .container-fluid section.section-wrapper.section-navbar-tabs { order: 8!important }
html.landing.site-home main#site-main > .container-fluid section.section-wrapper.section-banner-images { order: 9!important }
html.landing.site-home main#site-main > .container-fluid section.section-wrapper.section-sponsors { order: 10!important }

.internal-page .site-main > .container { background:#fff; --bs-link-color: var(--bs-primary); --bs-link-hover-color: var(--bs-dark); color:var(--bs-body-color);  }
html.primary-color-light.internal-page .site-main > .container { background:#fff; --bs-link-color:#000; --bs-link-hover-color: var(--bs-dark); color:var(--bs-body-color);  }

.section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands,
.section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-regular.fa-occa{ font-size:4rem; color:var(--bs-secondary) }

.section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands:before,
.section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-regular.fa-occa:before { position:relative; z-index:4; background:#fff; width:6rem; height:6rem; border-radius:50%; display:inline-flex; justify-content:center; align-items:center; }
.section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands:after { position:absolute; left:0.4rem; top:0.4rem; z-index:1; font-family:var(--fa-family-brands); text-rendering:auto; width:8rem; height:8rem; text-align:center; line-height:1; font-size:8rem; font-weight:normal; font-style:normal; }
.section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-regular.fa-occa:after { position:absolute; left:0.4rem; top:0.4rem; z-index:1; text-rendering:auto; width:8rem; height:8rem; text-align:center; line-height:1; font-size:8rem; font-weight:normal; font-style:normal; }


.section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands.fa-instagram:before,
.section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands.fa-instagram:after { content:'\f16d'; font-family:var(--fa-family-brands); }
.section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-regular.fa-occa:before,
.section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-regular.fa-occa:after { content:'\f8dd'; }

@media screen and (min-width: 768px) {
    .roster-data.new.style-list .player-image {
        display:block !important;
    }
}

    .fa-instagram { font-family: "Font Awesome 6 brands" ;}
    
    .site-header .secondary-navigation .navbar .nav-item.flexible-menu .nav-link[data-bs-toggle="dropdown"]:before { content:"Plus" }
    .section-social-icons .component-nav.layout-standard .nav li .label:before { content:"Suis-nous sur"}

.section-wrapper h2.visually-hidden { color:var(--bs-white)!important }
.privacy-links { color:var(--bs-white)!important; background:var(--bs-primary)!important }

.section-featured-athletes .component-aotw.layout-align .player .jersey,
.section-featured-athletes .component-aotw.layout-align .player .player-details .component-sub-title { color:var(--bs-white)!important }

.landing .site-header { background:var(--bs-secondary); margin-bottom:0 }
.landing body:has(.component-headlines.layout-dynasty) .site-header { margin-bottom:-100px }

/*.section-event-countdown:after,*/
/*.section-event-countdown:before { background:url(/images/setup/Texture_-_Next_Event.png) no-repeat 50% 50%!important; filter:unset; border-color:var(--bs-secondary) }*/
.section-event-countdown:after,
.section-event-countdown:before { background: var(--pattern) no-repeat 50% 50%!important; filter:unset; rotate: unset  }

/*mod*/
.section-event-countdown .countdown-inner { padding: 0; border-color: var(--bs-secondary) }
.section-event-countdown:before { box-shadow: 0 5px 0 0 var(--bs-secondary); }
.section-event-countdown:after { box-shadow: 0 -5px 0 0 var(--bs-secondary); }

.section-featured-athletes:before { filter: none; width: 100% }

.site-footer:before { --pattern: url(/assets/images/pattern.webp) }
/*mod*/


.section-schedule-tabs .component-scoreboard.layout-small .card .sport-name-wrapper { display:flex!important; flex-direction:column-reverse }

.section-featured-athletes .component-aotw.layout-align:before,
.section-schedule-tabs .component-tabs .page-details:before { background:none!important }

.section-event-countdown > div { padding:0 }
.component-countdown { background:var(--bs-primary ); max-width:var(--bs-site-width); padding:2rem }

.site-footer { border-top:1px solid #fff }
.affiliate-logos,
.section-sponsors { display:none; }

.ps-component.component-aotw { background:url(/images/setup/Texture_-_Featured_Athlete.png) no-repeat 50% 50%; background-size:100% auto }

.section-wrapper.section-social-icons > .container { max-width:100% }


.section-social-icons .component-nav.layout-standard .nav li .nav-link:after { right:0.5rem }
.section-social-icons .component-nav.layout-standard .nav li .nav-link { padding:0.5rem 1.5rem 0.5rem 0.5rem }
.section-social-icons .component-nav.layout-standard .nav li .nav-link .label { font-size:1rem; margin-left:1rem }

.internal-page a[href*="#site-nav"],
.internal-page a[href*="#site-main"],
.internal-page a[href*="#site-footer"] { color:var(--bs-white)!important }

.section-schedule-tabs .component-scoreboard.layout-small .card .sport-name .sport-type { white-space:normal !important }

@media screen and (min-width: 992px) {

.landing .site-header { position:relative!important }
.section-event-countdown { padding:0!important }

.site-footer .developer-logo { padding:0 2rem }
.site-footer { background:url(/images/setup/Texture_-_Footer.png) no-repeat 50% 50%; background-size:100% auto }

.site-header .component-navbar-primary.layout-standard .navbar-nav > .nav-item > .nav-link { text-align:center }

.section-schedule-tabs  { padding:0 3.5rem }

/*mod*/
.section-event-countdown { margin-bottom: 3rem !important }
.section-featured-athletes:before { width: 60% }
/*mod*/

}


@media screen and (max-width: 767px) {

    .section-schedule-tabs .component-tabs .nav-pills { padding: 0 0.25rem }
    .section-schedule-tabs .component-tabs .nav-pills .nav-link { padding: 0 0.25rem; font-size:0.875rem}

}

.section-featured-athletes .component-aotw.layout-align .component-title span:first-child { 
    text-transform:initial !important;
}